Lintian::Index::FileTypes(3)

NAME
Lintian::Index::FileTypes - determine file type via magic.

SYNOPSIS
    use Lintian::Index;

DESCRIPTION
Lintian::Index::FileTypes determine file type via magic.

INSTANCE METHODS

add_file_types
adjust_type

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)